{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "build WinISP",
      "type": "shell",
      "command": "dotnet",
      "args": [
        "build",
        "${workspaceFolder}/WinISP/WinISP.csproj"
      ],
      "group": {
        "kind": "build",
        "isDefault": true
      },
      "problemMatcher": "$msCompile"
    },
    {
      "label": "run WinISP exe",
      "type": "shell",
      "command": "${workspaceFolder}/WinISP/bin/Debug/WinISP.exe",
      "dependsOn": "build WinISP",
      "problemMatcher": []
    }
  ]
}